Nini Library API Reference - http://nini.sourceforge.net/ |

# IniException Constructor (SerializationInfo, StreamingContext)

Initializes an INI exception instance

protected IniException(
SerializationInfo info,
StreamingContext context
);

#### Parameters

info
  The serialization information for this exception.
context
  The object containing the context information for this exception.

#### See Also

IniException Class | Nini.Ini Namespace | IniException Constructor Overload List